OpenMP offload on POWER8

Hi,
As I’m still seeing a run-time error of my application (not inserted
any offloading directives though) on POWER8, I’m wondering
whether I should be using the C++ runtime library required
by the CUDA version I’m using or, libc++ of the trunk.

What is the OS? What is the error message? If you are not doing any
offloading, the CUDA version is not relevant. If it is offloading, from my
experience, I don’t need to use libc++ of the trunk.

Kelvin